const comparisons = require('../../../../lib/comparisons');


module.exports = async function (req, res, next) {

	try {
		const data = await comparisons.groups()
		if (data) {
			res.status(200).send(data);
		} else {
			res.status(204).end();
		}
		return next();
	} catch (err) {
		next(err);
	}

};
